Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Oct 2019 07:26:56 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Good morning,
I got problem in Max branch in Oasis mall, Muscat 
Should I have discount from British school 20% for British school families but the manger of Max Branch in Oasis mall refused to make my discount I don't know about his reason to refuse according to these link the discount still running  https://www.britishschoolmuscat.com/school-life/parents/bsm-partners

Later I contact with school by mail and they confirmed the discount still  .running until these moments 

Thanks in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/200415